Bug 155534 - file size always 0b on information panel on fish and smb kioslaves
Summary: file size always 0b on information panel on fish and smb kioslaves
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Unclassified
Component: general (show other bugs)
Version: 16.12.2
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Peter Penz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-12 17:16 UTC by Ivo Anjo
Modified: 2008-01-18 19:14 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivo Anjo 2008-01-12 17:17:41 UTC
Version:            (using KDE KDE 4.0.0)
Installed from:    SuSE RPMs
OS:                Linux

When browsing with fish or smb kioslaves (and maybe more), file size isn't shown correctly on the information panel (size: 0b for all files), although it shows up correctly on the status bar.
Comment 1 FiNeX 2008-01-13 13:31:27 UTC
I confirm this on revision 760683.
Comment 2 Peter Penz 2008-01-18 19:14:29 UTC
SVN commit 763141 by ppenz:

show the correct meta information in the information sidebar also for non-local files

BUG: 155534

 M  +17 -6     infosidebarpage.cpp  
 M  +3 -2      infosidebarpage.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=763141